## pdeappearance-obconf 0.2.3-2

=== debian/changelog ===
pdeappearance-obconf (0.2.3-2) buster; urgency=medium

  * Initial Pearl build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 29 Apr 2021 14:47:35 +0200
