=== debian/control ===
Source: pdeappearance-obconf
Section: x11
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends:
      debhelper (>= 9),
      autotools-dev,
      intltool,
      libglib2.0-dev,
      libgtk2.0-dev,
      pdeappearance (>= 0.5.2),
      openbox-dev (<< 3.6.0-1) | openbox-dev (>= 3.6.0-2)
Standards-Version: 3.9.7
Homepage: http://www.pearllinux.net/


Package: pdeappearance-obconf
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Enhances: pdeappearance
Description: PDE GTK+ theme switcher (plugin)
 PDEAppearance is a GUI application for the Lightweight X11 Desktop Environment
 (PDE).
 .
 This package contains the ObConf plugin.

Package: pdeappearance-obconf-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, pdeappearance-obconf (= ${binary:Version})
Description: PDE GTK+ theme switcher (plugin - debug)
 PDEAppearance is a GUI application for the Lightweight X11 Desktop Environment
 (PDE).
 .
 This package contains the debugging symbols for the ObConf plugin.
