=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --parallel

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/pdeappearance-obconf

	# removing unused files
	rm -f debian/pdeappearance-obconf/usr/lib/*/pdeappearance/plugins/*.a
	rm -f debian/pdeappearance-obconf/usr/lib/*/pdeappearance/plugins/*.la

override_dh_strip:
	dh_strip --dbg-package=pdeappearance-obconf-dbg
